Subject: Re: [PATCH v2] contrib: update thunderbird-patch-inline

From: Junio C Hamano <[email-masked]>
Date: Mon, 19 May 2025 08:48:46 -0700

Patrick Steinhardt <[email-masked]> writes:

> What I still don't quite understand: who is this update for? The
> existing script is broken for years and nobody showed interest so far to
> fix it.

What we can safely say from that is that those who tried either
failed and gave up, or tweaked for themselves and did not bother
spending cycles to upstream their fix.

> So I don't think it makes sense to fix the script just to keep
> on dragging it with us.

So I think that is a bit narrow-sighted.